View Issue Details

IDProjectCategoryView StatusLast Update
0001610Ham Radio DeluxeBugpublic2017-06-19 21:12
ReporterWA9PIE 
Assigned ToERIK 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.7 
Summary0001610: Prefixes missing from DXCC report (new issue)
DescriptionThe DXCC report is now missing prefixes only for the following countries:

Banaba
North Korea
Okinawa (Deleted)

All these countries HAVE an ARRLPrefix in the country file. It is not being displayed.

All other ARRL prefixes are properly shown.
Steps To ReproduceGo to DXCC reports (or CQ DX) and drill down on totals to the next level and you'll see these are missing.

Images attached.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing

Relationships

Activities

WA9PIE

2014-04-13 19:40

administrator  

Missing-NorthKorea.JPG (38,293 bytes)
Missing-NorthKorea.JPG (38,293 bytes)

WA9PIE

2014-04-13 19:41

administrator  

Missing-Banaba.JPG (35,248 bytes)
Missing-Banaba.JPG (35,248 bytes)

WA9PIE

2014-04-13 19:41

administrator  

Missing-Okinawa.JPG (28,226 bytes)
Missing-Okinawa.JPG (28,226 bytes)

WA9PIE

2014-05-01 22:49

administrator   ~0000417

I no longer see the problem.

Issue History

Date Modified Username Field Change
2014-04-13 19:40 WA9PIE New Issue
2014-04-13 19:40 WA9PIE File Added: Missing-NorthKorea.JPG
2014-04-13 19:41 WA9PIE File Added: Missing-Banaba.JPG
2014-04-13 19:41 WA9PIE File Added: Missing-Okinawa.JPG
2014-04-13 19:42 WA9PIE Status new => confirmed
2014-04-13 19:42 WA9PIE Description Updated View Revisions
2014-04-13 19:43 WA9PIE Assigned To => ERIK
2014-04-13 19:43 WA9PIE Status confirmed => assigned
2014-04-27 15:43 ERIK Status assigned => resolved
2014-04-27 15:43 ERIK Resolution open => fixed
2014-05-01 22:49 WA9PIE Fix Build TBD => 6.2 RC2
2014-05-01 22:49 WA9PIE Note Added: 0000417
2014-05-01 22:49 WA9PIE Status resolved => closed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:07 WA9PIE Fix Build 6.2 RC2 => (select)
2015-09-30 12:07 WA9PIE Proposed Release => TBD
2015-09-30 12:07 WA9PIE Summary Bug: Prefixes missing from DXCC report (new issue) => Prefixes missing from DXCC report (new issue)
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 21:12 WA9PIE Fixed in Version => 6.2.7